# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-19 13:13
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0005_auto_20170718_0327'),
    ]

    operations = [
        migrations.CreateModel(
            name='Photo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ImageField(blank=True, null=True, upload_to=report.models.upload_auto, verbose_name='Фото')),
            ],
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='auto_photo',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_auto, verbose_name='Фото'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_gibdd',
            field=models.ImageField(blank=True, null=True, upload_to=report.models.upload_gibdd, verbose_name='Фото ГИБДД'),
        ),
        migrations.AddField(
            model_name='photo',
            name='report_podbor',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='photos_auto', to='report.ReportPodbor', verbose_name='ППК'),
        ),
    ]
